<?php

declare(strict_types=1);

namespace app\models;

class SupplyEdgeSupply extends ProductEdgeProduct
{
    public static function collectionName(): string
    {
        return 'supply_edge_supply';
    }
}
